<!DOCTYPE html>
<html xmlns:layout="http://www.ultraq.net.nz/thymeleaf/layout"
layout:decorate="~{layouts/application.html}">

<head>
  <title>Show article</title>
</head>
<section layout:fragment="content">
  <!-- BEGIN -->
  <h4 th:text="${article.get('title')}"></h4>
  <tr th:text="${article.get('body')}"></tr>
  <!-- END -->
</section>
